Questions and Answers

0 Like

S K Mohapatra

I can not able to run or use the TOOL. Please give direction. Giving error “need JAVA TM”.

Report abuse

1 Responses

  1. 0 Like 0 Dislike

    SungGeun Kim

    I think you have problem with Java and not with the tool. Please contact nanoHUB support. You can click on “Need Help” at the top right of this site and send them a ticket. I would probably try to reinstall the java, but I cannot guarantee it would work.

    Reply Report abuse

    Please login to answer the question.